<PRPA_IN201305UV02 ITSVersion="XML_1.0" xmlns="urn:hl7-org:v3">
    <id extension="235" root="1.3.6.1.4.1.12559.11.25.1.1.4.1"/>
    <creationTime value="20180419125755"/>
    <interactionId extension="PRPA_IN201305UV02" root="2.16.840.1.113883.1.6"/>
    <processingCode code="T"/>
    <processingModeCode code="T"/>
    <acceptAckCode code="AL"/>
    <receiver typeCode="RCV">
        <device classCode="DEV" determinerCode="INSTANCE">
            <id root="1.3.6.1.4.1.12559.11.20.1.14"/>
            <telecom value="https://ehealthsuisse.ihe-europe.net/PAMSimulator-ejb/PDQSupplier_Service/PDQSupplier_PortType?wsdl"/>
        </device>
    </receiver>
    <sender typeCode="SND">
        <device classCode="DEV" determinerCode="INSTANCE">
            <id root="1.3.6.1.4.1.12559.11.25.1.1.4"/>
        </device>
    </sender>
    <controlActProcess classCode="CACT" moodCode="EVN">
        <code code="PRPA_TE201305UV02" displayName="2.16.840.1.113883.1.6"/>
        <queryByParameter>
            <queryId extension="234" root="1.3.6.1.4.1.12559.11.25.1.1.4.2"/>
            <statusCode code="new"/>
            <responseModalityCode code="R"/>
            <responsePriorityCode code="I"/>
            <parameterList>
                <livingSubjectAdministrativeGender>
                    <value code="M"/>
                    <semanticsText>LivingSubject.administrativeGender</semanticsText>
                </livingSubjectAdministrativeGender>
            </parameterList>
        </queryByParameter>
    </controlActProcess>
</PRPA_IN201305UV02>